FREESAS(1)

NAME
freesas - manual page for freesas 2026.2

DESCRIPTION
usage: freesas.py [OPTIONS] FILES

Generate typical sas plots with matplotlib

  positional arguments:

FILE
    dat files to plot

  options:

-h, --help
    show this help message and exit

-v, --verbose
    switch to verbose mode

-V, --version
    show program's version number and exit

-o, --output OUTPUT
    Output filename

-f, --format FORMAT
    Output format: jpeg, svg, png, pdf

-u, --unit {nm,??,A}
    Unit for q: inverse nm or ??ngstrom?

freesas is an open-source implementation of a bunch of small angle scattering algorithms.

SEE ALSO
The full documentation for freesas is maintained as a Texinfo manual. If the info and freesas programs are properly installed at your site, the command

    info freesas

should give you access to the complete manual.